@charset 'UTF-8';

.contents .contents_inner{
padding-top: 8%;
}

@media screen and (max-width:767px){
.contents .contents_inner{
padding-top: 0;
}
}

/*===========================================
h1Block
===========================================*/
.h1Block{
padding: 0 20px;
}
.h1Block .h1Block_wrap{
max-width: 1000px;
margin: auto;
}
.h1Block .h1Block_inner{
padding: 3% 0;
}

@media screen and (max-width:767px){
.h1Block .h1Block_inner{
padding: 7.5% 0;
}
}

/*===========================================
mv
===========================================*/
@media screen and (max-width:767px){
.mv{
display: none;
}
}

/*===========================================
infoTxt
===========================================*/
.infoTxt{
display: flex;
justify-content: center;
}
.infoTxt p{
text-align: center;
}

@media screen and (max-width:767px){
.infoTxt p{
text-align: left;
}
}

/*===========================================
knowledge
===========================================*/
.knowledge .txt{
margin-top: 2em;
}
.knowledge .list{
margin-top: 2em;
}
.knowledge .list a{
display: block;
}
.knowledge .list .img{
display: block;
border: 1px solid #ddd;
}
.knowledge .list .mod_data p{
font-size: 2rem;
text-align: center;
font-weight: bold;
}

@media screen and (max-width:767px){
.knowledge .list .mod_data p{
font-size: 1.5rem;
}
}